Skip to content
Docs

A shared file's bytes

GET
/api/workspaces/{ws}/artifacts/{aid}/content

Shown inline; ?download=1 to download. Supports ranges.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

aid*string

The shared file's id.

Query Parameters

download?string

Response Body

The file.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/artifacts/string/content'
Example Response
Empty